.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185547;font-style:normal;font-weight:normal;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185547;font-style:normal;font-weight:normal;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.364258;font-style:normal;font-weight:normal;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941406;font-style:normal;font-weight:normal;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.970703;font-style:normal;font-weight:normal;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.970703;font-style:normal;font-weight:normal;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140137;font-style:normal;font-weight:normal;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.576000px;}
.ls7{letter-spacing:-0.408000px;}
.ls1{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.074400px;}
.ls9{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.029760px;}
.ls5{letter-spacing:0.048000px;}
.lsa{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.210400px;}
.ls4{letter-spacing:0.306400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.688000px;}
._0{margin-left:-1.371840px;}
._1{width:1.035840px;}
._3{width:11.864000px;}
._4{width:13.531200px;}
.fc1{color:rgb(89,89,89);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(255,0,0);}
.fsa{font-size:44.160000px;}
.fs9{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs3{font-size:56.256000px;}
.fs8{font-size:63.840000px;}
.fs6{font-size:72.000000px;}
.fs7{font-size:72.096000px;}
.fs4{font-size:80.160000px;}
.fs5{font-size:80.256000px;}
.fsb{font-size:96.096000px;}
.fs0{font-size:111.840000px;}
.fs1{font-size:111.936000px;}
.fsc{font-size:288.000000px;}
.fsd{font-size:288.096000px;}
.y0{bottom:0.000000px;}
.y15{bottom:24.192000px;}
.y29{bottom:28.032000px;}
.y61{bottom:46.368000px;}
.y47{bottom:51.528000px;}
.y28{bottom:58.272000px;}
.y14{bottom:59.472000px;}
.y74{bottom:59.832000px;}
.y60{bottom:65.808000px;}
.y40{bottom:68.472000px;}
.y46{bottom:73.128000px;}
.y73{bottom:83.616000px;}
.y81{bottom:89.880000px;}
.y45{bottom:94.728000px;}
.y13{bottom:94.776000px;}
.y3f{bottom:100.870000px;}
.y5f{bottom:104.710000px;}
.y72{bottom:107.380000px;}
.y80{bottom:111.500000px;}
.y44{bottom:116.350000px;}
.y27{bottom:118.780000px;}
.y5e{bottom:124.150000px;}
.y4{bottom:126.720000px;}
.y34{bottom:128.590000px;}
.y2a{bottom:128.690000px;}
.y12{bottom:130.060000px;}
.y7f{bottom:133.100000px;}
.y3e{bottom:133.300000px;}
.y67{bottom:137.710000px;}
.y26{bottom:149.020000px;}
.y1d{bottom:149.450000px;}
.y3c{bottom:149.590000px;}
.y51{bottom:151.250000px;}
.y8{bottom:152.350000px;}
.y71{bottom:154.900000px;}
.y33{bottom:157.420000px;}
.y43{bottom:159.550000px;}
.y5d{bottom:163.030000px;}
.y11{bottom:165.340000px;}
.y3d{bottom:165.700000px;}
.y3b{bottom:171.190000px;}
.y50{bottom:172.850000px;}
.y7e{bottom:176.300000px;}
.y3{bottom:177.120000px;}
.y70{bottom:178.680000px;}
.y66{bottom:178.780000px;}
.y25{bottom:179.280000px;}
.y42{bottom:181.150000px;}
.y5c{bottom:182.470000px;}
.y32{bottom:186.220000px;}
.y3a{bottom:192.790000px;}
.y4f{bottom:194.470000px;}
.y7d{bottom:197.900000px;}
.y10{bottom:200.640000px;}
.y41{bottom:202.780000px;}
.y1a{bottom:208.460000px;}
.y39{bottom:214.420000px;}
.y31{bottom:215.020000px;}
.y4e{bottom:216.070000px;}
.y7c{bottom:219.530000px;}
.y65{bottom:219.820000px;}
.y5b{bottom:221.380000px;}
.y6f{bottom:226.200000px;}
.y7{bottom:226.300000px;}
.yf{bottom:235.920000px;}
.y38{bottom:236.020000px;}
.y24{bottom:239.760000px;}
.y85{bottom:241.320000px;}
.y88{bottom:243.650000px;}
.y1c{bottom:246.910000px;}
.y6e{bottom:249.960000px;}
.y37{bottom:257.620000px;}
.y19{bottom:258.890000px;}
.y4d{bottom:259.270000px;}
.y5a{bottom:260.260000px;}
.y64{bottom:260.880000px;}
.y84{bottom:261.140000px;}
.y7b{bottom:262.730000px;}
.y30{bottom:265.320000px;}
.y23{bottom:270.020000px;}
.ye{bottom:271.220000px;}
.y6d{bottom:273.740000px;}
.y2{bottom:277.940000px;}
.y36{bottom:279.220000px;}
.y4c{bottom:280.900000px;}
.y83{bottom:280.940000px;}
.y7a{bottom:284.330000px;}
.y2f{bottom:289.320000px;}
.y59{bottom:299.160000px;}
.y6{bottom:300.240000px;}
.y22{bottom:300.260000px;}
.y82{bottom:300.740000px;}
.yd{bottom:306.500000px;}
.y18{bottom:309.290000px;}
.y35{bottom:313.460000px;}
.y58{bottom:318.600000px;}
.y6c{bottom:321.260000px;}
.y4b{bottom:324.100000px;}
.y79{bottom:327.700000px;}
.y1{bottom:328.370000px;}
.y87{bottom:330.050000px;}
.y21{bottom:330.500000px;}
.y2e{bottom:337.320000px;}
.yc{bottom:341.780000px;}
.y63{bottom:342.960000px;}
.y1b{bottom:344.380000px;}
.y86{bottom:344.830000px;}
.y6b{bottom:345.020000px;}
.y4a{bottom:345.700000px;}
.y78{bottom:351.480000px;}
.y57{bottom:357.480000px;}
.y17{bottom:359.710000px;}
.y2d{bottom:361.340000px;}
.y5{bottom:374.160000px;}
.y56{bottom:376.920000px;}
.yb{bottom:377.090000px;}
.y62{bottom:384.020000px;}
.y2c{bottom:385.340000px;}
.y49{bottom:388.920000px;}
.y20{bottom:391.010000px;}
.y6a{bottom:392.570000px;}
.y77{bottom:399.000000px;}
.y16{bottom:410.110000px;}
.y48{bottom:410.520000px;}
.ya{bottom:412.370000px;}
.y55{bottom:415.820000px;}
.y69{bottom:416.330000px;}
.y1f{bottom:421.250000px;}
.y76{bottom:422.760000px;}
.y2b{bottom:433.340000px;}
.y54{bottom:435.260000px;}
.y68{bottom:440.090000px;}
.y9{bottom:447.650000px;}
.y1e{bottom:451.490000px;}
.y75{bottom:470.300000px;}
.y53{bottom:474.140000px;}
.y52{bottom:493.610000px;}
.hf{height:45.906562px;}
.hc{height:49.898438px;}
.h3{height:56.927812px;}
.h4{height:57.025125px;}
.hd{height:57.656250px;}
.he{height:57.733125px;}
.h9{height:64.712812px;}
.h7{height:72.984375px;}
.h8{height:73.081688px;}
.h5{height:81.255938px;}
.h6{height:81.353250px;}
.ha{height:83.330391px;}
.hb{height:83.430188px;}
.h10{height:97.409813px;}
.h1{height:113.369062px;}
.h2{height:113.466375px;}
.h11{height:288.000000px;}
.h12{height:288.096000px;}
.h0{height:540.000000px;}
.w1{width:959.999986px;}
.w0{width:960.000000px;}
.x0{left:0.000000px;}
.x4{left:22.151986px;}
.x3{left:29.855986px;}
.x6{left:35.759986px;}
.x5{left:41.807986px;}
.xa{left:46.463986px;}
.x15{left:61.511986px;}
.x7{left:68.999986px;}
.x9{left:89.303986px;}
.xe{left:368.499986px;}
.x10{left:375.309986px;}
.xd{left:383.139986px;}
.xf{left:385.029986px;}
.x2{left:396.939986px;}
.x12{left:401.059986px;}
.x11{left:405.979986px;}
.xc{left:414.599986px;}
.x14{left:422.949986px;}
.x13{left:427.869986px;}
.x1{left:429.939986px;}
.x8{left:460.149986px;}
.xb{left:487.219986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.768000pt;}
.ls7{letter-spacing:-0.544000pt;}
.ls1{letter-spacing:-0.128000pt;}
.lsb{letter-spacing:-0.099200pt;}
.ls9{letter-spacing:-0.032000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.039680pt;}
.ls5{letter-spacing:0.064000pt;}
.lsa{letter-spacing:0.096000pt;}
.ls2{letter-spacing:0.128000pt;}
.ls3{letter-spacing:0.280533pt;}
.ls4{letter-spacing:0.408533pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.584000pt;}
._0{margin-left:-1.829120pt;}
._1{width:1.381120pt;}
._3{width:15.818667pt;}
._4{width:18.041600pt;}
.fsa{font-size:58.880000pt;}
.fs9{font-size:64.000000pt;}
.fs2{font-size:74.880000pt;}
.fs3{font-size:75.008000pt;}
.fs8{font-size:85.120000pt;}
.fs6{font-size:96.000000pt;}
.fs7{font-size:96.128000pt;}
.fs4{font-size:106.880000pt;}
.fs5{font-size:107.008000pt;}
.fsb{font-size:128.128000pt;}
.fs0{font-size:149.120000pt;}
.fs1{font-size:149.248000pt;}
.fsc{font-size:384.000000pt;}
.fsd{font-size:384.128000pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:32.256000pt;}
.y29{bottom:37.376000pt;}
.y61{bottom:61.824000pt;}
.y47{bottom:68.704000pt;}
.y28{bottom:77.696000pt;}
.y14{bottom:79.296000pt;}
.y74{bottom:79.776000pt;}
.y60{bottom:87.744000pt;}
.y40{bottom:91.296000pt;}
.y46{bottom:97.504000pt;}
.y73{bottom:111.488000pt;}
.y81{bottom:119.840000pt;}
.y45{bottom:126.304000pt;}
.y13{bottom:126.368000pt;}
.y3f{bottom:134.493333pt;}
.y5f{bottom:139.613333pt;}
.y72{bottom:143.173333pt;}
.y80{bottom:148.666667pt;}
.y44{bottom:155.133333pt;}
.y27{bottom:158.373333pt;}
.y5e{bottom:165.533333pt;}
.y4{bottom:168.960000pt;}
.y34{bottom:171.453333pt;}
.y2a{bottom:171.586667pt;}
.y12{bottom:173.413333pt;}
.y7f{bottom:177.466667pt;}
.y3e{bottom:177.733333pt;}
.y67{bottom:183.613333pt;}
.y26{bottom:198.693333pt;}
.y1d{bottom:199.266667pt;}
.y3c{bottom:199.453333pt;}
.y51{bottom:201.666667pt;}
.y8{bottom:203.133333pt;}
.y71{bottom:206.533333pt;}
.y33{bottom:209.893333pt;}
.y43{bottom:212.733333pt;}
.y5d{bottom:217.373333pt;}
.y11{bottom:220.453333pt;}
.y3d{bottom:220.933333pt;}
.y3b{bottom:228.253333pt;}
.y50{bottom:230.466667pt;}
.y7e{bottom:235.066667pt;}
.y3{bottom:236.160000pt;}
.y70{bottom:238.240000pt;}
.y66{bottom:238.373333pt;}
.y25{bottom:239.040000pt;}
.y42{bottom:241.533333pt;}
.y5c{bottom:243.293333pt;}
.y32{bottom:248.293333pt;}
.y3a{bottom:257.053333pt;}
.y4f{bottom:259.293333pt;}
.y7d{bottom:263.866667pt;}
.y10{bottom:267.520000pt;}
.y41{bottom:270.373333pt;}
.y1a{bottom:277.946667pt;}
.y39{bottom:285.893333pt;}
.y31{bottom:286.693333pt;}
.y4e{bottom:288.093333pt;}
.y7c{bottom:292.706667pt;}
.y65{bottom:293.093333pt;}
.y5b{bottom:295.173333pt;}
.y6f{bottom:301.600000pt;}
.y7{bottom:301.733333pt;}
.yf{bottom:314.560000pt;}
.y38{bottom:314.693333pt;}
.y24{bottom:319.680000pt;}
.y85{bottom:321.760000pt;}
.y88{bottom:324.866667pt;}
.y1c{bottom:329.213333pt;}
.y6e{bottom:333.280000pt;}
.y37{bottom:343.493333pt;}
.y19{bottom:345.186667pt;}
.y4d{bottom:345.693333pt;}
.y5a{bottom:347.013333pt;}
.y64{bottom:347.840000pt;}
.y84{bottom:348.186667pt;}
.y7b{bottom:350.306667pt;}
.y30{bottom:353.760000pt;}
.y23{bottom:360.026667pt;}
.ye{bottom:361.626667pt;}
.y6d{bottom:364.986667pt;}
.y2{bottom:370.586667pt;}
.y36{bottom:372.293333pt;}
.y4c{bottom:374.533333pt;}
.y83{bottom:374.586667pt;}
.y7a{bottom:379.106667pt;}
.y2f{bottom:385.760000pt;}
.y59{bottom:398.880000pt;}
.y6{bottom:400.320000pt;}
.y22{bottom:400.346667pt;}
.y82{bottom:400.986667pt;}
.yd{bottom:408.666667pt;}
.y18{bottom:412.386667pt;}
.y35{bottom:417.946667pt;}
.y58{bottom:424.800000pt;}
.y6c{bottom:428.346667pt;}
.y4b{bottom:432.133333pt;}
.y79{bottom:436.933333pt;}
.y1{bottom:437.826667pt;}
.y87{bottom:440.066667pt;}
.y21{bottom:440.666667pt;}
.y2e{bottom:449.760000pt;}
.yc{bottom:455.706667pt;}
.y63{bottom:457.280000pt;}
.y1b{bottom:459.173333pt;}
.y86{bottom:459.773333pt;}
.y6b{bottom:460.026667pt;}
.y4a{bottom:460.933333pt;}
.y78{bottom:468.640000pt;}
.y57{bottom:476.640000pt;}
.y17{bottom:479.613333pt;}
.y2d{bottom:481.786667pt;}
.y5{bottom:498.880000pt;}
.y56{bottom:502.560000pt;}
.yb{bottom:502.786667pt;}
.y62{bottom:512.026667pt;}
.y2c{bottom:513.786667pt;}
.y49{bottom:518.560000pt;}
.y20{bottom:521.346667pt;}
.y6a{bottom:523.426667pt;}
.y77{bottom:532.000000pt;}
.y16{bottom:546.813333pt;}
.y48{bottom:547.360000pt;}
.ya{bottom:549.826667pt;}
.y55{bottom:554.426667pt;}
.y69{bottom:555.106667pt;}
.y1f{bottom:561.666667pt;}
.y76{bottom:563.680000pt;}
.y2b{bottom:577.786667pt;}
.y54{bottom:580.346667pt;}
.y68{bottom:586.786667pt;}
.y9{bottom:596.866667pt;}
.y1e{bottom:601.986667pt;}
.y75{bottom:627.066667pt;}
.y53{bottom:632.186667pt;}
.y52{bottom:658.146667pt;}
.hf{height:61.208750pt;}
.hc{height:66.531250pt;}
.h3{height:75.903750pt;}
.h4{height:76.033500pt;}
.hd{height:76.875000pt;}
.he{height:76.977500pt;}
.h9{height:86.283750pt;}
.h7{height:97.312500pt;}
.h8{height:97.442250pt;}
.h5{height:108.341250pt;}
.h6{height:108.471000pt;}
.ha{height:111.107187pt;}
.hb{height:111.240250pt;}
.h10{height:129.879750pt;}
.h1{height:151.158750pt;}
.h2{height:151.288500pt;}
.h11{height:384.000000pt;}
.h12{height:384.128000pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x4{left:29.535981pt;}
.x3{left:39.807981pt;}
.x6{left:47.679981pt;}
.x5{left:55.743981pt;}
.xa{left:61.951981pt;}
.x15{left:82.015981pt;}
.x7{left:91.999981pt;}
.x9{left:119.071981pt;}
.xe{left:491.333314pt;}
.x10{left:500.413314pt;}
.xd{left:510.853314pt;}
.xf{left:513.373314pt;}
.x2{left:529.253314pt;}
.x12{left:534.746648pt;}
.x11{left:541.306648pt;}
.xc{left:552.799981pt;}
.x14{left:563.933314pt;}
.x13{left:570.493314pt;}
.x1{left:573.253314pt;}
.x8{left:613.533314pt;}
.xb{left:649.626648pt;}
}
